@charset "UTF-8";

/*---------------------------------------------------------------*\
	$common
\*---------------------------------------------------------------*/

main {
	font-family: 'YuGothic', '游ゴシック', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
	color: #111;
}
figure {
	margin: 0;
}

.pl_language_swicher {
  position: absolute;
  right: 100px;
}
.pl_language_swicher select {
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 400;
  background-image: url(default/under_arrow_w.svg);
  min-width: 95px;
}
.header_change .pl_language_swicher select {
  color: #000;
  background-image: url(default/under_arrow.svg);
}
.contents_main_area .linkcard {
    margin-top: 40px;
    margin-bottom: 80px;
    margin-left: 0;
    margin-right: 0;
}

.lkc-external-wrap, .lkc-internal-wrap, .lkc-this-wrap {
    max-width: 700px;
}
.lkc-content {
    height: auto!important;
}
.lkc-title {
    margin-bottom: 20px!important;
    font-size: 18px!important;
    font-weight: 500!important;
    line-height: 28px!important;
    -webkit-line-clamp: 1 !important;
    line-clamp: 1 !important;
  }
  .linkcard .lkc-thumbnail {
    margin-right: 30px!important;
    height: auto!important;
  }
  .linkcard .lkc-thumbnail-img {
    height: auto!important;
  }
  .lkc-link.no_icon {
    padding: 20px!important;
    display: block;
    background: #fff;
    border-radius: 10px!important;
    box-shadow: 0 5px 16px rgba(0,0,0,0.1);
  }
  .lkc-excerpt {
    color: #888;
    font-weight: normal;
    font-size: 12px!important;
    line-height: 22px!important;
    border-left: 1px solid #000;
    padding-left: 15px!important;
  }

.lkc-external-wrap, .lkc-internal-wrap, .lkc-this-wrap {
    max-width: 100% !important;
}

#boxer.mobile .boxer-position {
    display: none;
}
#boxer .boxer-position {
  font-family: 'Overpass', ui-sans-serif;
}

#boxer .boxer-caption.gallery p {
  font-family: 'YuGothic', '游ゴシック', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
}

.contents_main_area div#ez-toc-container {
  display: block;
  border-bottom: 1px solid #ddeef5;
  font-weight: bold;
  color: #169ccd;
  font-size: 1.6rem;
  background: #f0f7fa;
  padding: 0;
  margin-bottom: 40px;
}
.contents_main_area div#ez-toc-container .ez-toc-title-container {
padding: 20px 40px;
position: relative;
padding-left: 60px;
border-bottom: 1px solid #ddeef5;
}
.contents_main_area div#ez-toc-container .ez-toc-title-container .ez-toc-title {
color: #169ccd;
font-size: 1.6rem;
font-weight: 700;
line-height: 35px;
}
.contents_main_area div#ez-toc-container ul.ez-toc-list a {
font-weight: 400;
text-decoration: underline;
color: #169ccd!important;
}
.contents_main_area div#ez-toc-container ul.ez-toc-list li {
margin-top: 15px;
}
.contents_main_area div#ez-toc-container ul.ez-toc-list li:after {
content:none;
}
.contents_main_area #ez-toc-container .ez-toc-toggle label, #ez-toc-container label.cssicon, #ez-toc-widget-container label.cssicon {
  color: #169ccd!important;
  border: none!important;
}
.contents_main_area #ez-toc-container .ez-toc-toggle label {
  position: absolute!important;
  width: 100%!important;
  height: 100%;
  top: 0;
  left: 0px!important;
  display: flex;
  align-items: center;
}
.contents_main_area #ez-toc-container .ez-toc-toggle label > span {
margin-left: 20px;
}
.contents_main_area #ez-toc-container .ez-toc-toggle label::before{		/*タイトル横の矢印*/
  content:"";
  width: 6px;
  height: 6px;
  border-top: 2px solid #169ccd;
  border-right: 2px solid #169ccd;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top:calc( 50% - 3px );
  right: 40px;
  transform: rotate(135deg);
}
.contents_main_area #ez-toc-container.toc_close .ez-toc-toggle label::before {
  transform: rotate(-45deg);
}
.contents_main_area #ez-toc-container .ez-toc-toggle label svg,
.contents_main_area #ez-toc-container .ez-toc-toggle label path
{
  fill: #169ccd!important;
  color: #169ccd!important;
}
.contents_main_area #ez-toc-container .ez-toc-list {
padding: 20px 40px;
}


/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
  .lkc-content {
    height: auto!important;
    margin: 0!important;
    word-break: break-all;
    white-space: normal;
    overflow: hidden;
}
.lkc-link.no_icon {
    padding: 1px 5px 10px!important;
    display: block;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 3px 13px rgb(0 0 0 / 10%);
    width: 100%;
}
.linkcard .lkc-thumbnail {
    margin-right: 15px!important;
}
.lkc-title {
    margin-bottom: 10px!important;
    font-size: 13px!important;
    font-weight: 500;
    line-height: 21px!important;
    -webkit-line-clamp: 3 !important;
    line-clamp: 3 !important;
}
.link_card .lkc-excerpt {
    color: #888;
    font-weight: normal;
    font-size: 8px!important;
    line-height: 16px!important;
    border-left: 1px solid #000;
    padding-left: 10px!important;
}
#boxer.mobile .boxer-close, #boxer.mobile .boxer-close:hover {
  height: 80px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.contents_main_area .linkcard {
    margin-top: 40px;
    margin-bottom: 40px;
    margin-left: 0;
    margin-right: 0;
    transform: translateX(16px);
    width: calc(100% - 40px);
}
	
#boxer.mobile .boxer-close:before, #boxer.mobile .boxer-close:hover:before {
  font-size: 64px;
  line-height: 80px;
}

.contents_main_area div#ez-toc-container .ez-toc-title-container {
  padding: 10px 20px;
  padding-left: 60px;
}
.contents_main_area #ez-toc-container .ez-toc-toggle label::before {
  right: 20px;
}
.contents_main_area #ez-toc-container .ez-toc-list {
  padding: 0px 15px 20px;
}
.contents_main_area div#ez-toc-container .ez-toc-title-container .ez-toc-title {
  font-size: 1.4rem;
}

.pl_language_swicher {
  right: 55px;
}
.pl_language_swicher select {
  color: #169ccd;
  background-image: url(default/under_arrow_b.svg);
  font-size: 1.2rem;
  padding-right: 18px;
  text-align: right;
}
.header_change .pl_language_swicher select {
  color: #169ccd;
  background-image: url(default/under_arrow_b.svg);

}
}